/********************************************************
    Author: FixMyWeb;
    Author Notes: Some pointer notes;
********************************************************/
/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);
@import url(http://fonts.googleapis.com/css?family=Kreon);
@font-face {
    font-family: 'copperplate_gothic_boldRg';
    src: url('../../assets/fonts/coprgtb_0-webfont.eot');
    src: url('../../assets/fonts/coprgtb_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../assets/fonts/coprgtb_0-webfont.woff2') format('woff2'),
         url('../../assets/fonts/coprgtb_0-webfont.woff') format('woff'),
         url('../../assets/fonts/coprgtb_0-webfont.ttf') format('truetype'),
         url('../../assets/fonts/coprgtb_0-webfont.svg#copperplate_gothic_boldRg') format('svg');
    font-weight: normal;
    font-style: normal;

}
html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

.logo-footer img {
	max-width:	100%;
}
/* NON-RESPONSIVE FIX - UNCOMMENT AND EDIT CONTAINER WIDTH TO DISABLE RESPONSIVENESS 
.container-fluid { min-width: 1200px; }
.container { width: 1200px; }
.col-lg-1, .col-md-1, .col-sm-1, .col-xs-1 { width: 8.33333333%; float: left; }
.col-lg-2, .col-md-2, .col-sm-2, .col-xs-2 { width: 16.66666667%; float: left; }
.col-lg-3, .col-md-3, .col-sm-3, .col-xs-3 { width: 25%; float: left; }
.col-lg-4, .col-md-4, .col-sm-4, .col-xs-4 { width: 33.33333333%; float: left; }
.col-lg-5, .col-md-5, .col-sm-5, .col-xs-5 { width: 41.66666667%; float: left; }
.col-lg-6, .col-md-6, .col-sm-6, .col-xs-6 { width: 50%; float: left; }
.col-lg-7, .col-md-7, .col-sm-7, .col-xs-7 { width: 58.33333333%; float: left; }
.col-lg-8, .col-md-8, .col-sm-8, .col-xs-8 { width: 66.66666667%; float: left; }
.col-lg-9, .col-md-9, .col-sm-9, .col-xs-9 { width: 75%; float: left; }
.col-lg-10, .col-md-10, .col-sm-10, .col-xs-10 { width: 83.33333333%; float: left; }
.col-lg-11, .col-md-11, .col-sm-11, .col-xs-11 { width: 91.66666667%; float: left; }
.col-lg-12, .col-md-12, .col-sm-12, .col-xs-12 { width: 100%; float: left; }
END NON-RESPONSIVE FIX */
.clear{ clear:both; display:block;}
.aligncenter{ margin:0 auto; text-align:center; display:block;}
body{ background:url(../../assets/img/mainBG.jpg) center top repeat-x #FFF;font-family: 'Open Sans', sans-serif !important; font-size:18px; color:#FFF;}
.social{ position:fixed; margin:130px 0 0 -75px; z-index:999999;}
.social img{ margin-bottom:10px;}
#header{ height:128px;}
#header .alignright{ float:right; margin:9px 0 0 17px;}
#header .logo{ margin-top:11px;}
#header .contact{ color:#2C3B60; margin-top:4px;}
#header .contact-info{ display:block; text-align:center; font-size:15px; line-height:19px;}
#header .contact-info cite, #header .contact-info em{ font-style:normal;font-weight:700; display:block;}
#header a{ color:#2C3B60;}
.slider{
overflow: hidden;
width: 100%;
}
.slider .opacity{background:url(../../assets/img/opacity.png) repeat; height:90px; width:100%;}
.slider h3{ font-size:25px !important; color:#FFF; font-weight:400; text-align:center !important;}
.slider h3 strong{ color:#BF923F !important; font-weight:400;}
.slider .button{background:url(../../assets/img/buttonBG.jpg) repeat; display:block; padding:10px 20px; text-align:center; font-size:20px; color:#FFFFBF; border:1px solid #BA8E3A;-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
top: 86.5%; 
left: 66%;
}

.navbar-collapse{ padding:0;}
.navbar{ background:url(../../assets/img/navBG.jpg) center top repeat-x;-webkit-border-bottom-right-radius: 6px;-webkit-border-bottom-left-radius: 6px;-moz-border-radius-bottomright: 6px;-moz-border-radius-bottomleft: 6px;border-bottom-right-radius: 6px;border-bottom-left-radius: 6px;box-shadow:none;border-color:transparent; margin:0 0 25px; min-height:73px;}
.navbar .nav{ margin:0; padding:0; list-style:none;}
.navbar .nav li{ margin:0; padding:0; background:url(../../assets/img/break.jpg) left top no-repeat;font-size:20px; float:left;}
.navbar .nav li:first-child{ background:none; }
.navbar .nav li a{ margin:0; padding: 21px 33px 0; height:66px; color:#CACEA6;}
.navbar-default .navbar-nav > .active > a, .navbar .nav li a:hover,.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{ background:url(../../assets/img/hover.png) center bottom no-repeat; box-shadow:none; background-color:transparent; color:#FFF;}

.main-content{ background:url(../../assets/img/contentBG.jpg) top repeat-x #3B5183;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px; min-height:235px;}
.main-content.front{ text-align:center; min-height:230px;}
.main-content.front .alignleft{ float:left; margin:5px 30px 0 -75px;}
.main-content.inner { margin-bottom:25px; padding-bottom:15px;}
.main-content.inner h1{ margin-top:20px;}
.main-content h1, .main-content h2, .main-content h3{ color:#DCB261; margin:0 0 15px;font-family: 'copperplate_gothic_boldRg'; font-weight:normal;}
.main-content h1{ font-size:21px; margin-top:50px;}
.main-content p{ line-height:28px; margin-bottom:15px;}
.main-content a{ color:#DCB261;}
.main-content .gallery a{border: 2px solid #dcb261;display: inline-block;margin: 0 10px 15px;padding: 3px;}
.main-content .gallery a:hover{background:#fff;}
.boxes{ clear:both; margin-bottom:25px;}
.boxes dl{ background:url(../../assets/img/box.jpg) top no-repeat; width:33.33333%; float:left; margin:0 0 0 0px; padding:0; text-align:center;}
.boxes dl dt{ margin:0; padding:10px 0 0; height:249px;}
.boxes dl dd{ margin:0; padding:0;}
.boxes dl dd a{background:url(../../assets/img/button.jpg) center top no-repeat; display:block;height:70px;font-family: 'Kreon', serif; font-size:30px; color:#FFF; padding-top:14px;}
.boxes dl dd a:hover{ text-decoration:none; color:#202C47;}

.content-bottom{ clear:both; margin-bottom:25px;}
.content-bottom .comments{ background:url(../../assets/img/mini-blue-bg.jpg) top repeat-x #3B5182; padding:18px;}
.content-bottom .comments .alignleft{ float:left; margin-right:20px;}
.content-bottom .comments h3{ margin:0 0 15px;font-family: 'Kreon', serif; font-size:25px; color:#C39846;}
.content-bottom .comments p{ font-size:12px;}

.footer-top-wrapper{background:url(../../assets/img/footer-top-bg.jpg) top repeat-x; min-height:227px; clear:both; background-size: cover;}
.footer-top{ padding-top:15px;}
.footer-top .slogan{ text-align:center; margin-bottom:10px;}
.footer-top .slogan p{ font-size:23px; margin-bottom:10px;}
.footer-top .slogan h3{ font-size:23px; color:#FFFFBF; margin:0;}
.footer-top .left{ float:left;}
.footer-top .left p{ font-size:16px;}
.footer-top .left cite, .footer-top .left em{ display:block; font-style:normal; font-weight:700;}
.footer-top .left cite{ font-size:25px;}
.footer-top .right{ float:right; padding-top:30px;}
.footer-top .left, .footer-top .right{text-align:center;}
.footer-top a{ color:#FFF;}

.footer-wrapper{ background:url(../../assets/img/footerBG.jpg) top repeat-x;}
.footer{ min-height:141px; padding-top:10px;}
.footer p, .footer p a{ color:#141E30; font-size:15px; text-align:center; padding-top:25px;}
/*******************************************************
    Media Queries
*******************************************************/

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/*******************************************************
    Helper classes
*******************************************************/

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/*******************************************************
    Print styles
*******************************************************/

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
.ls-slide h3{
}
.gallery{
display:block;
text-align:center;
}


@media only screen and (min-width : 320px) {
body{
overflow-x:hidden;
}
.contact {
color: #fff;
}
.logo img {
margin-top: 7px;
width: 100%;
}
#header a {
color: #fff;
}
#header .contact-info {
display: block;
text-align: left !important;
font-size: 12px !important;
line-height: 16px;
}
.slider .button {
padding: 6px 0px;
text-align: center;
font-size: 11px;
color: #FFFFBF;
top: 84.5%;
left: 69%;
right: 3px;

}
.navbar{
position:relative;
z-index:99999;
}
.navbar .nav li{
float:none;
background: url(../../assets/img/navBG.jpg) center top repeat-x;
}
.navbar-nav .active {
background: url(../../assets/img/navBG.jpg) center top repeat-x;
}
.navbar .nav .active li{
background: url(../../assets/img/navBG.jpg) center top repeat-x;
}
.navbar .nav li:first-child {
background: url(../../assets/img/navBG.jpg) center top repeat-x !important;
}
.navbar .nav li a {
padding: 21px 17px 0;
font-size: 19px;
}
.navbar-collapse .in{
overflow-y: visible !important;
}
.navbar-collapse {
max-height: 400px;
z-index: 999999;
width: 290px;
float: right;
border-radius: 7px;
}
.navbar .nav {
border-radius: 7px;
}
.boxes img{
width:100%;
}
.boxes dl dt {
height: 88px;
}
.main-content.front {
min-height: 230px;
}
.alignleft {
display: none;
}
.boxes dl dd a {
font-size: 15px;
}
.right img{
width:100%;
}
#header .contact {
color: #fff;
margin-top: 49px;
}
body .slider h3 {
left: 11.3px !important;
font-size: 12px !important;
width: 64%;
}
.logos img{
width: 50%;
}

.footer-top .slogan p {
font-size: 15px;
margin-bottom: 10px;
}
.footer-top .left {
float: left;
width: 100% !important;
}
.footer-top-wrapper {
min-height: 200px !important;
clear: none !important;
background-size: cover !important;
display: block !important;
}
body .logo-footer img{
max-width: 100%;
}
.footer p, .footer p a{
color: #141E30;
font-size: 10px;
text-align: center;
padding-top: 13px;
}
body .footer-top .left {
float: left;
width: 100% !important;
}
.footer-top .left cite {
font-size: 18px;
}
.footer-top .right {
float: right;
padding-top: 3px;
}
.zincalume img{
width:100%;
}
.colorbond img{
width:100%;
}
.colorbond{
margin-bottom:10px;
}
}

/* Extra Small Devices, Phones */ 
/*@media only screen and (min-width : 480px) {
body{
overflow-x:hidden;
}
.contact {
color: #fff;
}
.logo img {
margin-top: 7px;
}
.main-content.front {
min-height: 230px;
}
.alignleft {
display: none;
}
.boxes dl dd a {
font-size: 15px;
}
.right img{
width:100%;
}
}*/

@media only screen and (min-width : 480px) {
body{
overflow-x:hidden;
}
#header .logo {
margin-top: 3px;
}
#header .contact {
color: #fff;
margin-top: 20px;
margin-bottom: 10px;
}
#header .alignright {
float: right;
margin: 2px 0 0 17px;
}
body .logo-footer img {
max-width: 64%;
display: block;
margin: 0 auto;
}
.footer p {
color: #141E30;
font-size: 13px;
text-align: center;
padding-top: 1px;
}
body .slider h3 {
left: 24.3px !important;
font-size: 15px !important;
width: 295px;
position: relative;
top: 434px !important;
}
.boxes dl dd a {
padding-top: 14px;
height: 48px;
}
.boxes dl dt {
height: 132px;
padding: 7px 0 0;
}
.logos img {
width: 45%;
}
.right img {
width: 74%;
}
.zincalume img{
width:100%;
}
.colorbond img{
width:100%;
}
.colorbond{
margin-bottom:10px;
}
}
@media only screen and (min-width : 640px) {
.logo img {
margin-top: 0px;
width: 72%;
display: block;
margin: 0 auto;
}
#header .contact {
color: #fff;
margin-top: 30px;
margin-bottom: 10px;
}
#header .contact-info {
display: block;
text-align: left!important;
font-size: 16px !important;
line-height: 20px;
width: 36%;
}
#header .contact-info {
display: block;
text-align: left!important;
font-size: 16px !important;
line-height: 20px;
width: 36%;
}
.slider .button {
padding: 6px 0px;
text-align: center;
font-size: 19px;
color: #FFFFBF;
top: 84.5%;
left: 63%;
right: 3px;
}
body .slider h3 {
left: 1.3px !important;
font-size: 14px !important;
width: 428px;
position: relative;
top: 451px !important;
}
.boxes dl dt {
height: 149px;
padding: 6px 0 0;
}
.boxes dl dd a {
padding-top: 29px;
height: 68px;
}
.logos{
width:50%;
float:left;
}
.logos img {
width: 85%;
}
.logo-footer{
margin-top: -9px;
}
body .logo-footer img {
max-width: 58%;
display: block;
margin: 0 auto;
}
.zincalume img{
width:100%;
}
.colorbond img{
width:100%;
}
.colorbond{
margin-bottom:10px;
}
}
@media only screen and (min-width : 768px) {
.logo img{
width:100%;
}
#header .logo {
margin-top: 28px;
}
#header .contact {
color: #2C3B60;
margin-top: 8px;
margin-bottom: 10px;
padding: 0px;
}
#header .contact-info {
display: block;
text-align: center!important;
font-size: 16px !important;
line-height: 21px;
width: 67%;
}
#header a {
color: #fff;
}
#header .contact {
color: #2C3B60;
margin-top: 8px;
margin-bottom: 10px;
padding: 0px;
}
.slider .button {
font-size: 18px;
margin: 10px 17px 0px 0px !important;
}
.navbar .nav li a {
padding: 22px 17px 0;
font-size: 14px;
}
.navbar .nav li {
margin: 0;
padding: 0px;
background: url(../../assets/img/break.jpg) left top no-repeat;
font-size: 13px;
float: left;
}
.navbar-collapse {
max-height: 400px;
z-index: 999999;
width: 100%;
float: none;
border-radius: 7px;
}
.navbar-collapse.collapse {
display: inline-block!important;
height: auto!important;
padding-bottom: 0;
overflow: visible!important;
}
.boxes dl dd a {
padding-top: 33px;
height: 68px;
}
.boxes dl dt {
height: 155px;
padding: 6px 0 0;
}
.fancybox{
width: 25%;
overflow: hidden;
height: 25%;
}
.zincalume img{
width:100%;
}
.colorbond img{
width:100%;
}
.colorbond{
margin-bottom:10px;
}
.logo-footer a img {
width: 60% !important;
float: left;
margin-top: 27px;
}
.registered-mark{
padding: 0px;
margin-left: -14px;
}
.footer p {
color: #141E30;
font-size: 13px;
text-align: center;
padding-top: 12px;
}
.footer p, .footer p a {
font-size: 12px;
}
#header a {
color:#2C3B60; 
}
#header .logo {
margin-top: 13px;
}
.boxes dl dt {
height: 214px;
padding: 6px 0 0;
}
.footer-top .right {
display: block;
padding-top: 3px;
margin: 0 auto;
float: none;
}
.footer p {
color: #141E30;
font-size: 15px;
text-align: center;
padding-top: 26px;
}
.footer p, .footer p a {
font-size: 15px;
}
.alignleft {
display: block;
}
}
@media only screen and (min-width : 1366px) {
.boximages-1{
width:60% !important;
}
.logo img {
width: 74%;
}
body .slider h3 {
left: 17.3px !important;
font-size: 22px !important;
width: 722px;
position: relative;
top: 442px !important;
}
.slider .button {
padding: 5px 0px;
text-align: center;
font-size: 24px;
margin: 10px 17px 0px 0px !important;
color: #FFFFBF;
top: 81.5%;
left: 67%;
right: 3px;
}
.navbar .nav li a {
padding: 22px 28px 0;
font-size: 21px;
}
.boxes img {
width: 73%;
}
.boxes dl dd a {
padding-top: 14px;
height: 68px;
}
.boxes dl dd a {
font-size: 33px;
}
.main-content.front .alignleft {
float: left;
margin: 5px -33px 0 -10px;
/* display: block; */
/* z-index: 999999; */
position: relative;
/* width: 339px; */
}
.boxes {
clear: both;
margin-bottom: 25px;
margin-top: 27px;
}
body .footer-top .left {
float: left;
width: 35% !important;
}
.footer-top .right {
display: block;
padding-top: 3px;
margin: 0 auto;
float: right;
}
.zincalume img{
width:100%;
}
.colorbond img{
width:100%;
}
.colorbond{
margin-bottom:10px;
}
}